@charset "utf-8";

body { background:#fff; }
/* main layer popup */
.topLayerWrap { position:relative; }
.layerPopup {display: none; position:relative; text-align:center; background:#fff; box-sizing:border-box; z-index:2; }
.layerPopup .layerCon { width: 100%; height: 100%; text-align:center; }
.layerPopup .layerCon a {display: block; width: 100%; height: 100%;}
.layerPopup .layerCon a:focus { outline-offset:-2px; }
.layerPopup .layerCon .item img { display:inline-block; }
.layerPopup .layerCon .moVer {display: none !important;}
.topLayer .slick-dots { position:absolute; left:0; bottom:0; width:100%; text-align:center; }
.topLayer .slick-dots li { display:inline-block; }
.topLayer .slick-dots li button { width:12px; height:12px; margin:.2em; background:#6a54f4; border:1px solid #6A54F4; border-radius:50%; text-indent:-999px; overflow:hidden; }
.topLayer .slick-dots li.slick-active button { border-radius:0; }
.topLayerWrap .navi { position:absolute; right:1%; bottom:5px; width:180px; padding:3px 2px 5px; background:rgba(0,0,0,0.5); border-radius:6px; overflow:hidden;text-align:center; }
.topLayerWrap .navi * { vertical-align:middle; }
.topLayerWrap .navi label { font-size:12px; color:#fff; }
.topLayerWrap .navi input[type='checkbox']:checked + label:before { width:10px; height:10px; background:#fff; background-size:10px auto; margin-top:1px;}
.topLayerWrap .navi input[type='checkbox'] + label span { font-size: 12px;;}
.topLayerWrap .navi input[type='checkbox'] + label:before { width:10px; height: 10px; margin-left:-5px; margin-right:4px; }
.topLayerWrap .navi input[type='checkbox']:focus + label:before {outline: 1px dashed #ffff00;}
.topLayerWrap .navi .popClose { display:inline-block; line-height:16px; margin-left:10px; padding:0 4px; border:0; text-align:center; color:#fff; border:1px solid #000; background:#333; font-size:12px; }
@media all and (max-width:1023px) {
    .layerPopup { padding: 0; z-index: auto; }
	.layerPopup .layerCon { padding:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box; }
	.layerPopup .layerCon .pcVer {display: none !important;}
    .layerPopup .layerCon .moVer {display: inline-block !important;}
}

#container{ position:relative; max-width:1980px; margin:0 auto; margin:0 auto; padding:0;background:#fcfbf5; }
.mainHome { position:relative; overflow:hidden; }
.mainHome .visual { position:absolute; left:0; top:0; width:100%; height:100%; }
.mainHome .visual .slide { height:100%; text-align:center; }
.mainHome .visual .slide div { height:100%; background-size:cover; }
.mainHome .visual .slide div p.img { display:none; }
.mainHome .visual .slide div p.txt { position:relative; text-align:center; line-height:244px; z-index:2; }
.mainHome .visual .slide div p.txt img { display:inline-block; }
.mainHome .visual .slick-dots { position:absolute; left:0; top:230px; width:100%; }
.mainHome .visual .slick-dots li { display:inline; line-height:1; padding:2px; }
.mainHome .visual .slick-dots button { overflow:hidden; width:18px; height:18px; background:#fff; background-color:#fff; border-radius:50%; text-indent:-999px; }
.mainHome .visual .slick-dots .slick-active button { background:transparent; border:2px solid #fff; }
.mainHome .visual .slide div.item { position:relative; }
.mainHome .visual .slide div.item:after {width: 100%;height: 100%;position: absolute;left: 0;top: 0;content: '';background: rgba(0,0,0);opacity:.4;}
.mainHome .wether { position:absolute; left:0; top:28px; width:100%; }
.mainHome .wether dl { max-width:1280px; margin:0 auto; }
.mainHome .wether dl dt { float:left; width:99px; }
.mainHome .wether dl dt img { width:99px; /* height:93px; */ }
.mainHome .wether dl dd { margin-left:99px; /* padding-top:40px; */ color:#fff; font-size:14px; }
.mainHome .wether dl dd ul { display:inline-block; padding:5px; background:rgba(0,0,0,.5); border-radius:10px; }
.mainHome .wether dl dd ul li span { vertical-align:baseline; }
.mainHome .wether dl dd #APItemperature { display:inline-block; margin-left:.25em; font-size:30px; font-size:30px; font-family:'GmarketSansMedium'; font-weight:600; }
.mainHome .floatingIc { z-index:2; display:flex; justify-content:flex-end; position:absolute; top: 0; right: 0; left: 0; max-width:1280px; margin:0 auto; font-size:16px; gap:1em; }
.mainHome .ilovegohyang { display:flex; flex-direction:column; align-items:flex-end; }
.mainHome .ilovegohyang a { display:inline-block; margin-bottom:0.625em; padding-top:4.125em; background-repeat:no-repeat; background-position:50% 0; color:#fff; text-align:center; line-height:1.1; font-family:'GmarketSansMedium'; }
.mainHome .ilovegohyang a.i1 { background-image:url(/themes/home/images/main_2020/ilovegohyang.png); background-size:3.75em auto; }
.mainHome .ilovegohyang a.i2 { background-image:url(/themes/home/images/main_2020/ilovegohyang2.png); background-size:auto 4.25em; }
.mainHome .ilovegohyang a.i4 { margin-top: 0.75em; background-image:url(/themes/home/images/main_2020/icon_04.png); background-size:auto 2.9375em; }
.mainHome .ilovegohyang a:hover,
.mainHome .ilovegohyang a:focus { text-decoration:none; }
.mainHome .floatingIc .btnEvent { margin-top:1.25em; margin-bottom:1.125em; padding-top:3.375em; background:url(/themes/home/images/main_2020/icon_calendar.png) no-repeat 50% 0; background-size:3.25em auto; color: #fff; font-family:'GmarketSansMedium'; }
.mainHome .floatingIc .floatingRight { position:absolute; top:116px; left: 0; }
.mainHome .floatingIc .floatingRight .eduIc { display: inline-block; }
.mainHome .floatingIc .floatingRight .eduIc img { max-width:12.875em; }

.mainHome .mainLkArea { position:relative; display:table; table-layout:fixed; width:100%; max-width:1280px; margin:315px auto 52px; background:#6a54f4; }
.mainHome .mainLkArea>div { display:table-cell; vertical-align:top; }
.mainHome .mainLkArea .socialArea { width:270px; padding:1em; box-sizing:border-box; }
.mainHome .mainLkArea .socialArea .player { display:flex; justify-content:center; align-items:center; position: relative; padding-top:113.2231%; background: #1f2253; }
.mainHome .mainLkArea .socialArea .player iframe { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; object-fit:cover; }

.mainHome .mainLkArea .lkJindo { display:flex; gap:1em; justify-content:center; margin-top: 0.625rem; }
.mainHome .mainLkArea .lkJindo .btn_sns { overflow: hidden; display:inline-flex; width:30px; height:30px; border-radius:50%; background-repeat: no-repeat; background-position: center; background-size:contain; text-indent:-999px; }
.mainHome .mainLkArea .lkJindo .btn_you { background-image: url(../images/common/icon_social_youtube.png); }
.mainHome .mainLkArea .lkJindo .btn_fb { background-image: url(../images/common/icon_social_facebook.png); }
.mainHome .mainLkArea .lkJindo .btn_star { background-image: url(../images/common/icon_social_instagram.png); }
.mainHome .mainLkArea .lkJindo .btn_bg { background-image: url(../images/common/icon_social_blog.png); }
.mainHome .mainLkArea .lkJindo .btn_cs { background-image: url(../images/common/icon_social_kakao.png); }
.mainHome .mainLkArea .popup_zone { position:relative; width:auto; height:100%; line-height:1; }
.mainHome .mainLkArea .popup_zone .slide { max-height:342px; overflow:hidden; }
.mainHome .mainLkArea .popup_zone .slick-slider .slick-list { min-width:650px; }
.mainHome .mainLkArea .popup_zone .item a:focus img { border:2px dotted #f00; }
.mainHome .mainLkArea .popup_zone .item img { width:100%; }
.slideInfo { position:absolute; right:0; bottom:0; min-width:152px; padding:9px 6px; background:#000; background-color:rgba(0,0,0,0.58); color:#fff; }
.slideInfo .count { float:left; width:76px; text-align:center; }
.slideInfo .count span { display:inline-block; line-height:22px; }
.slideInfo .now { font-size:20px; }
.slideInfo .total { font-size:18px; }
.slideInfo .total:before { content:'/'; padding:0 5px; }
.slideInfo ul { margin-left:76px; }
.slideInfo ul li { display:inline-block; }
.slideInfo ul button { overflow:hidden; width:22px; height:22px; background:center no-repeat; text-indent:-999px; }
.slideInfo .prev button { background-image:url(/themes/home/images/main_2020/btn_prev.png); }
.slideInfo .pause button { background-image:url(/themes/home/images/main_2020/btn_pause.png); }
.slideInfo .next button { background-image:url(/themes/home/images/main_2020/btn_next.png); }
.mainHome .mainLkArea .mayor { position:relative; width:360px; height:100%; background-color:#6a54f4; background-image:url(/themes/home/images/main_2020/bg_mayor_back.jpg); background-position:right top; background-repeat:no-repeat; background-size:contain; }
.mainHome .mainLkArea .mayor>a { position:absolute; left:0; top:0; width:100%; height:100%; background-repeat:no-repeat; background-position:right 0 bottom 0; background-size:contain; }
/* 여름 
.mainHome .mainLkArea .mayor>a { background-image:url(/themes/home/images/main_2020/img_mayor_ss.png); }
*/
.mainHome .mainLkArea .mayor>a { background-image:url(/themes/home/images/main_2020/img_mayor_autumn2.png); }
.mainHome .mainLkArea .mayor>a:focus p { border:1px dotted #000; }
.mainHome .mainLkArea .mayor p { position:absolute; left:7%; top:0; width:45%; padding-top:18%; }
.mainHome .mainLkArea .mayor ul { position:absolute; left:0; bottom:0; width:100%; background:#4f3bc6; font-size:0; text-align:center; z-index:2; }
.mainHome .mainLkArea .mayor ul li { flex-grow:1; position:relative; display:inline-block; width:33.33333%; }
.mainHome .mainLkArea .mayor ul li:after { content:''; position:absolute; left:0; top:50%; width:1px; height:24px; margin-top:-12px; background:#7966e5; }
.mainHome .mainLkArea .mayor ul li:first-child:after { display:none; }
.mainHome .mainLkArea .mayor ul li a { display:block; padding:20px 0; line-height:22px; color:#fff; font-size:18px; }

.boardWrap { position:relative; padding:2% 0; background:url(/themes/home/images/main_2020/bg_main.jpg) center top no-repeat; background-size:2200px auto; }
.boardWrap .inner { position:relative; max-width:1280px; margin:0 auto; padding:2.1875%;/*width:1186px*/ background:#fff; overflow:hidden; }
.boardWrap .inner .topBox { margin-bottom:28px; }
.boardWrap .inner .topBox::after { content:''; display:block; clear:both; }
.boardWrap .inner .midBox { display:table; width:100%; table-layout:fixed; overflow:hidden; margin-bottom:20px; }
.boardWrap .noticeWrap { position:relative; float:left; width:52.54237%; /*overflow:hidden;*/ }
.boardWrap .noticeWrap h3,
.boardWrap .noticeWrap p.tit { display:inline-block; padding-left:3px; }
.boardWrap .noticeWrap h3 a,
.boardWrap .noticeWrap p.tit a { display:block; padding:10px; color:#515151; font-size:18px; font-weight:200; letter-spacing:-1px; }
.boardWrap .noticeWrap h3.noticeTit01 a,
.boardWrap .noticeWrap p.tit.noticeTit01 a { padding-left:0; }
.boardWrap .noticeWrap h3 a.on,
.boardWrap .noticeWrap p.tit a.on { font-weight:500; text-decoration:underline; }
.boardWrap .noticeWrap div { display:none; float:left; width:100%; margin-top:13px; border-top:1px solid #e3e3e3; }
.boardWrap .noticeWrap div#noticeList01 { display:block; }
.boardWrap .noticeWrap div p.topList a { display:block; padding:25px 0; }
.boardWrap .noticeWrap div p.topList a::after { content:''; display:block; clear:both; }
.boardWrap .noticeWrap div p.topList a span { display:block; }
.boardWrap .noticeWrap div p.topList a span.date { float:left; text-align:center; color:#4529ee; }
.boardWrap .noticeWrap div p.topList a span.date b { display:block; line-height:1; font-size:53px; font-weight:200; }
.boardWrap .noticeWrap div p.topList a span.date i { display:block; line-height:1; font-size:16px; font-style:normal; letter-spacing:-1px; }
.boardWrap .noticeWrap div p.topList a span.tit,
.boardWrap .noticeWrap div p.topList a span.txt { margin-left:86px;; }
.boardWrap .noticeWrap div p.topList a span.tit { color:#323232; font-size:21px; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.boardWrap .noticeWrap div p.topList a span.txt { height:2.8em; color:#555; font-size:15px; font-weight:200; overflow:hidden; }
.boardWrap .noticeWrap div ul { padding-top:20px; border-top:1px solid #e3e3e3; }
.boardWrap .noticeWrap div ul li { position:relative; line-height:1.4; padding-left:10px; }
.boardWrap .noticeWrap div ul li:after { content:''; position:absolute; left:0; top:12px; width:3px; height:2px; background:#494949; }
.boardWrap .noticeWrap div ul li a,
.boardWrap .noticeWrap div ul li span.date { font-size:16px; }
.boardWrap .noticeWrap div ul li a { display:block; margin-right:5.4em; color:#323232; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.boardWrap .noticeWrap div ul li span.date { position:absolute; right:0; top:0; }
.boardWrap .noticeWrap div p.btnMore { position:absolute; right:0; top:0; }
.boardWrap .noticeWrap div p.btnMore a { display:block; padding:10px 0; }
.boardWrap .arimy { position:relative; margin-left:56.688963%; }
.boardWrap .arimy .slide { max-height:291px; overflow:hidden; }
.boardWrap .arimy div { display:block; line-height:1; }
.boardWrap .arimy div a:focus img { border:1px dotted #000; }
.boardWrap .arimy div img { width:100%; }
.boardWrap .serviceWrap { clear:both; display:table-cell; width:55.64924%; height:275px; padding:2% 3.125%; border:1px solid #e3e3e3; font-size:0; text-align:right; vertical-align:top; box-sizing:border-box; }
.boardWrap .serviceWrap h2 { float:left; width:38.2406%; padding-bottom:56px; }
.boardWrap .serviceWrap h3,
.boardWrap .serviceWrap p.tit { display:inline-block; padding:0 4px; }
.boardWrap .serviceWrap h3 a,
.boardWrap .serviceWrap p.tit a { position:relative; display:block; padding:4px 2px; border-bottom:2px solid transparent; color:#626262; font-size:18px; font-weight:200; }
.boardWrap .serviceWrap h3 a.on,
.boardWrap .serviceWrap p.tit a.on { border-color:#000; color:#000; font-weight:500; }
.boardWrap .serviceWrap div { display:none; float:left; width:100%; text-align:left; }
.boardWrap .serviceWrap div#serviceList01 { display:block; }
.boardWrap .serviceWrap ul li { display:inline-block; width:33.33333%; vertical-align:top; }
.boardWrap .serviceWrap ul li:nth-child(1n) { width:30%; }
.boardWrap .serviceWrap ul li:nth-child(3n+2) { width:35%; }
.boardWrap .serviceWrap ul li:nth-child(3n) { width:35%; }
.boardWrap .serviceWrap li { padding:3px 0; }
.boardWrap .serviceWrap li a { display:block; padding-left:28px; background:url(/themes/home/images/main_2020/bu_info.png) left 3px no-repeat; color:#000; font-size:17px; font-weight:200; letter-spacing:-1px; }
.boardWrap .lkList { position:relative; display:table-cell; width:auto; height:275px; vertical-align:middle; overflow:hidden; }
.boardWrap .lkList:after { content:''; position:absolute; left:50%; top:0; bottom:0; height:100%; width:1px; background:#d5e2f0; }
.boardWrap .lkList div { width:99%; height:100%; margin-left:1%; background:#eef3f8; border:1px solid #d5e2f0; overflow:hidden; box-sizing:border-box; }
.boardWrap .lkList div:before { content:''; position:absolute; left:1%; top:0; width:99%; height:100%; background:#eef3f8; border:1px solid #d5e2f0; box-sizing:border-box; }
.boardWrap .lkList div:after { content:''; display:block; clear:both; }
.boardWrap .lkList ul { position:relative; float:left; width:50%; padding:0 20px; }
.boardWrap .lkList ul li { border-top:1px solid #d5e2f0; }
.boardWrap .lkList ul li:first-child { border:none; }
.boardWrap .lkList ul li a { display:block; padding:15px 0 15px 70px; background:left center no-repeat; background-size:40px auto; }
.boardWrap .lkList ul li.lkIcon01 a { background-image:url(/themes/home/images/main_2020/icon_info01.png); }
.boardWrap .lkList ul li.lkIcon02 a { background-image:url(/themes/home/images/main_2020/icon_info02.png); }
.boardWrap .lkList ul li.lkIcon03 a { background-image:url(/themes/home/images/main_2020/icon_info03.png); }
.boardWrap .lkList ul li.lkIcon04 a { background-image:url(/themes/home/images/main_2020/icon_info04.png); }
.boardWrap .lkList ul li.lkIcon05 a { background-image:url(/themes/home/images/main_2020/icon_info05.png); }
.boardWrap .lkList ul li.lkIcon06 a { background-image:url(/themes/home/images/main_2020/icon_info06.png); }
.boardWrap .lkList ul li.lkIcon07 a { background-image:url(/themes/home/images/main_2020/icon_info07.png); }
.boardWrap .lkList ul li.lkIcon08 a { background-image:url(/themes/home/images/main_2020/icon_info08.png); }
.boardWrap .lkList ul li.lkIcon09 a { background-image:url(/themes/home/images/main_2020/icon_info09.png); }
.boardWrap .lkList ul li.lkIcon10 a { background-image:url(/themes/home/images/main_2020/icon_info10.png); }
.boardWrap .lkList ul li.lkIcon11 a { background-image:url(/themes/home/images/main_2020/icon_info11.png); }
.boardWrap .lkList ul li.lkIcon12 a { background-image:url(/themes/home/images/main_2020/icon_info12.png); }
.boardWrap .lkList ul li.lkIcon13 a { background-image:url(/themes/home/images/main_2020/icon_info13.png); }
.boardWrap .lkList ul li.lkIcon14 a { background-image:url(/themes/home/images/main_2020/icon_info14.png); }
.boardWrap .lkList ul li.lkIcon15 a { background-image:url(/themes/home/images/main_2020/icon_info15.png); }
.boardWrap .lkList ul li.lkIcon16 a { background-image:url(/themes/home/images/main_2020/icon_info16.png); }
.boardWrap .lkList ul li.lkIcon17 a { background-image:url(/themes/home/images/main_2020/icon_info17.png); }
.boardWrap .lkList ul li.lkIcon18 a { background-image:url(/themes/home/images/main_2020/icon_info18.png); }
.boardWrap .lkList ul li.lkIcon19 a { background-image:url(/themes/home/images/main_2020/icon_info19.png); }
.boardWrap .lkList ul li.lkIcon20 a { background-image:url(/themes/home/images/main_2020/icon_info20.png); }
.boardWrap .categoryWrap { position:relative; clear:both; padding:15px 30px; border:1px solid #e3e3e3; }
.categoryWrap h3 { float:left; line-height:1; color:#27283e; font-size:23px; }
.categoryWrap .slideBtn { position:absolute; left:150px; top:50%; margin-top:-15px; font-size:0; }
.categoryWrap .slideBtn li { display:inline-block; }
.categoryWrap .slideBtn li button { overflow:hidden; width:30px; height:30px; background:center no-repeat; text-indent:-999px; font-size:16px; }
.categoryWrap .slideBtn .prev button { background-image:url(/themes/home/images/main_2020/btn_info_prev.png); }
.categoryWrap .slideBtn .next button { background-image:url(/themes/home/images/main_2020/btn_info_next.png); }
.categoryWrap .slide { margin-left:210px; }
.categoryWrap .slide .slick-slide div { padding:1px 0; }
.categoryWrap .slide a { display:block; line-height:25px; padding:0 40px; background:5px center no-repeat; color:#000; font-size:17px; font-weight:200; }
.categoryWrap .slide .category01 a { background-image:url(/themes/home/images/main_2020/icon_category01.png); }
.categoryWrap .slide .category02 a { background-image:url(/themes/home/images/main_2020/icon_category02.png); }
.categoryWrap .slide .category03 a { background-image:url(/themes/home/images/main_2020/icon_category03.png); }
.categoryWrap .slide .category04 a { background-image:url(/themes/home/images/main_2020/icon_category04.png); }
.categoryWrap .slide .category05 a { background-image:url(/themes/home/images/main_2020/icon_category05.png); }
.categoryWrap .slide .category06 a { background-image:url(/themes/home/images/main_2020/icon_category06.png); }
.categoryWrap .slide .category07 a { background-image:url(/themes/home/images/main_2020/icon_category07.png); }
.categoryWrap .slide .category08 a { background-image:url(/themes/home/images/main_2020/icon_category08.png); }
.categoryWrap .slide .category09 a { background-image:url(/themes/home/images/main_2020/icon_category09.png); }
.communityWrap { position:relative; padding:60px 0; background:url(/themes/home/images/main_2020/bg_community.jpg) center no-repeat; background-size:cover; }
.communityWrap .inner { max-width:1280px; margin:0 auto; padding:2.1875%; background:#fff; }
.communityWrap .newJindo { position:relative; overflow:hidden; max-width:1280px; margin:0 auto 38px; }
.communityWrap .newJindo .titArea { float:left; width:178px; }
.communityWrap .newJindo .titArea h2 { padding-bottom:14px; line-height:1; }
.communityWrap .newJindo .titArea p { width:10em; padding-bottom:24px; color:#000; font-weight:200; }
.communityWrap .newJindo .titArea ul li a { display:block; color:#000; font-size:18px; font-weight:300; }
.communityWrap .newJindo .titArea ul li a.on { padding-bottom:12px; background:url(/themes/home/images/main_2020/line_sns.png) left bottom no-repeat; font-weight:500; }
.communityWrap .newJindo .titArea .communityBtn { margin-left:-6px; font-size:0; }
.communityWrap .newJindo .titArea .communityBtn li { display:inline-block; }
.communityWrap .newJindo .titArea .communityBtn li button { overflow:hidden; width:38px; height:38px; background:center no-repeat; text-indent:-999px; font-size:16px; }
.communityWrap .newJindo .titArea .communityBtn li.prev button { background-image:url(/themes/home/images/main_2020/btn_sns_prev.png); }
.communityWrap .newJindo .titArea .communityBtn li.next button { background-image:url(/themes/home/images/main_2020/btn_sns_next.png); }
.communityWrap .newJindo .slideList { margin-left:230px; max-height:300px; overflow:hidden; }
.communityWrap .newJindo .slideList .slide .slick-slide { display:inline-block; padding:2px; padding-right:20px; }
.communityWrap .newJindo .slideList .slide a { display:block; overflow:hidden; font-size:15px; letter-spacing:-1px; }
.communityWrap .newJindo .slideList .slide a span.boxInfo { float:left; width:3.6em; height:3.6em; padding:.5em .2em; border-radius:50%; background:#0aadb7; text-align:center; line-height:1.2; color:#fff; }
.communityWrap .newJindo .slideList .slide a span.boxInfo.oneLine { line-height:2.6em; }
.communityWrap .newJindo .slideList .slide a span.boxInfo em { font-size:9px; }
.communityWrap .newJindo .slideList .slide a span.type1 { background:#E65100; }
.communityWrap .newJindo .slideList .slide a span.type2 { background:#009804; }
.communityWrap .newJindo .slideList .slide a span.type3 { background:#285eb0; }
.communityWrap .newJindo .slideList .slide a span.type4 { background:#833700; }
.communityWrap .newJindo .slideList .slide a span.type5 { background:#189970; }
.communityWrap .newJindo .slideList .slide a span.type6 { background:#ff4359; }
.communityWrap .newJindo .slideList .slide a span.type7 { background:#b64bd5; }
.communityWrap .newJindo .slideList .slide a span.boxInfo i { position:relative; display:block; }
.communityWrap .newJindo .slideList .slide a span.boxInfo i:before { content:''; position:absolute; left:50%; top:50%; width:2px; height:2px; border-radius:50%; background:#fff; }
.communityWrap .newJindo .slideList .slide a span.type3 i:before { display:none; }
.communityWrap .newJindo .slideList .slide a span.txt { display:block; height:3.2em; margin-left:4em; padding-top:.4em; letter-spacing:-1px; overflow:hidden; }
.communityWrap .newJindo .slideList .slide a span.img { position:relative; display:block; clear:left; height:175px; margin-top:19px; overflow:hidden; }
.communityWrap .newJindo .slideList .slide a span.img img { position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); }
.communityWrap .newJindo .slideList .slick-arrow,
.galleryArea .slick-arrow { display:none !important; }
.galleryArea h2 { padding-bottom:45px; text-align:center; }
.galleryArea .slide .slick .slick-slide { position:relative; padding-left:10px; }
.galleryArea .slide .slick-slide div { padding:2px; }
.galleryArea .slide div a { position:relative; display:block; max-width:290px; padding-left:10px; text-align:center; }
.galleryArea .slide div a>i { position:absolute; left:0; top:13px; width:88px; line-height:18px; padding:10px 15px; background:#017ad5; color:#fff; font-size:15px; z-index:2; }
.galleryArea .slide div a>i.col01 { background:#017ad5; }
.galleryArea .slide div a>i.col02 { background:#e63456; }
.galleryArea .slide div a>i.col03 { background:#7334e7; }
.galleryArea .slide div a>i.col04 { background:#e66114; }
.galleryArea .slide div a span,
.galleryArea .slide div a span i { display:block; font-style:normal; }
.galleryArea .slide div a span.img { position:relative; width:100%; height:212px; display:inline-block; overflow:hidden; border-radius:5px; }
.galleryArea .slide div a span.img img { overflow:hidden; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%);height:100%; max-width:none; }
.galleryArea .slide div a span.txtA { position:relative; margin:-38px 13px 0; padding-bottom:1em; background:#fcfbf5; text-align:center; }
.galleryArea .slide div a span i.tit { padding:20px 10px 10px; color:#262626; font-size:18px; font-weight:bold; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.galleryArea .slide div a span i.txt { width:80%; height:2.500em; overflow:hidden; margin:0 auto; background:#fcfbf5; line-height:1.2; color:#262626; font-size:14px; font-weight:200; word-break:keep-all; box-sizing:border-box; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; }
.bannerWrap { padding:16px 0; background:#fff; border-top:1px solid #e6e6e6; }
.bannerWrap .bannerInner { max-width:1280px; margin:0 auto; overflow:hidden; }
.bannerInner h3 { float:left; padding-left:9px; line-height:46px; color:#000; font-weight:500;}
.bannerInner .bannerBtn { float:left; margin-left:16px; padding:10px 0; font-size:0; }
.bannerInner .bannerBtn li { display:inline-block; }
.bannerInner .bannerBtn li button { width:20px; height:26px; background:center no-repeat; text-indent:-999px; font-size:16px; }
.bannerInner .bannerBtn li.prev button { background-image:url(/themes/home/images/main_2020/btn_banner_prev.png); }
.bannerInner .bannerBtn li.pause button { background-image:url(/themes/home/images/main_2020/btn_banner_pause.png); }
.bannerInner .bannerBtn li.next button { background-image:url(/themes/home/images/main_2020/btn_banner_next.png); }
.bannerInner .bannerList { overflow:hidden; margin:0 50px 0 180px; line-height:1; }
.bannerInner .bannerList .slick-slide div { padding:2px; }
.bannerInner .bannerList a { position:relative; display:block; line-height:26px; padding:10px 27px 10px 25px; color:#000; font-weight:500; }
.bannerInner .bannerList a:after { content:''; position:absolute; right:0; top:50%; width:3px; height:3px; margin-top:-1px; background:#929292; border-radius:50%; }
.mainNav { position:fixed; right:100px; top:50%; margin-top:-3em; z-index:290; }
.mainNav li { margin:2px 0; }
.mainNav li a { position:relative; display:block; width:102px; line-height:34px; background:#828282; padding:0 10px 0 44px; border-radius:20px; color:#fff; font-size:16px; font-weight:300; }
.mainNav li a:before { content:''; position:absolute; left:15px; top:50%; width:6px; height:6px; margin-top:-3px; background:#fff; border:none; border-radius:50%; }
.mainNav li a.scrollNav-active { background:#ad6df5; color:#fff; font-weight:500; }
.mainNav li a.scrollNav-active:before { left:11px; margin-top:-7px; background:transparent; border:4px solid #fff; }
.mainNav li a:focus { outline-color:#fff; }
@media all and (min-width:1920px) {
    /* .boardWrap { padding-top:118px; } */
    .boardWrap .inner { padding:42px; }
}
@media all and (max-width:1700px) {
	.mainNav { right:10px; }
}
@media all and (max-width:1430px) {
	.mainNav { display:none; }
}
@media all and (max-width:1280px) {
    .mainHome .mainLkArea .socialArea { width:21.09375%; }
    .mainHome .mainLkArea .popup_zone { position:relative; width:auto; height:100%; line-height:1; }
    .mainHome .mainLkArea .popup_zone .slick-slider .slick-list { min-width:400px; }
    .mainHome .mainLkArea .mayor { width:28.125%; }
    .boardWrap .noticeWrap h3 { padding-left:0; }
    .boardWrap .noticeWrap h3 a { padding:10px 2px; font-size:18px; }
    .boardWrap .noticeWrap div { margin-top:10px; }
    .boardWrap .noticeWrap div p.topList a { padding:10px 0; }
    .boardWrap .noticeWrap div p.topList a span.date b { font-size:42px; }
    .boardWrap .noticeWrap div p.topList a span.date i { font-size:16px; }
    .boardWrap .noticeWrap div p.topList a span.tit,
    .boardWrap .noticeWrap div p.topList a span.txt { margin-left:70px; }
    .boardWrap .noticeWrap div p.topList a span.tit { font-size:20px; }
    .boardWrap .noticeWrap div p.topList a span.txt { font-size:14px; }
}
@media all and (max-width:960px) {
    .boardWrap .noticeWrap h3 a { font-size:16px; }
    .boardWrap .noticeWrap div p.topList a { padding:20px 0; }
    .boardWrap .noticeWrap div p.topList a span.date b { font-size:30px; }
    .boardWrap .noticeWrap div p.topList a span.date i { font-size:14px; }
    .boardWrap .noticeWrap div p.topList a span.tit,
    .boardWrap .noticeWrap div p.topList a span.txt { margin-left:60px; }
    .boardWrap .noticeWrap div p.topList a span.tit { font-size:16px; }
    .boardWrap .noticeWrap div p.topList a span.txt { font-size:14px; }
    .boardWrap .noticeWrap div ul { padding-top:10px; }
    .boardWrap .noticeWrap div ul li { padding-bottom:2px; }
    .boardWrap .noticeWrap div ul li a,
    .boardWrap .noticeWrap div ul li span.date { font-size:14px; }
    .boardWrap .arimy div { display:block; line-height:1; }
    .boardWrap .arimy div img { width:100%; }
    .boardWrap .inner .midBox { display:block; }
    .boardWrap .serviceWrap { display:block; width:100%; height:auto; overflow:hidden; box-sizing:border-box; margin-bottom:20px; }
    .boardWrap .serviceWrap h2 { width:auto; }
    
	/* 상단 */
    .mainHome .mainLkArea { display:block; width:96%; margin:270px 2% 3.88888%; background:#2a2f70; }
    .mainHome .mainLkArea>div { display:block; }
    .mainHome .mainLkArea .socialArea { width:100%; }
	.mainHome .mainLkArea .socialArea .player { padding-top:56.25%; }
    .mainHome .mainLkArea .popup_zone { position:relative; width:100%; height:auto; line-height:1; }
	.mainHome .mainLkArea .popup_zone .slide { max-height:none; }
    .mainHome .mainLkArea .popup_zone .slick-slider .slick-list { min-width:0; }
    .slideInfo { position:absolute; right:0; bottom:0; min-width:110px; padding:9px 6px; background:#000; background-color:rgba(0,0,0,0.58); color:#fff; }
    .slideInfo .count { float:left; width:40px; text-align:center; }
    .slideInfo .count span { display:inline-block; line-height:22px; }
    .slideInfo .now { font-size:13px; }
    .slideInfo .total { font-size:12px; }
    .slideInfo .total:before { padding:0 2px; }
    .slideInfo ul { margin-left:40px; }
    .slideInfo ul li { display:inline-block; }
    .slideInfo ul button { overflow:hidden; width:14px; height:18px; background-size:auto 16px; }
    .mainHome .mainLkArea .mayor { position:relative; width:100%; padding-top:0; background-image:url(/themes/home/images/main_2020/bg_mayor_back_mo.jpg); }
    .mainHome .mainLkArea .mayor>a { display:block; position:relative; left:auto; top:auto; padding:0; background-position:right 14% top 0; background-size:auto 140%; }
	.mainHome .mainLkArea .mayor p { position:static; padding:13% 10%; }
	.mainHome .mainLkArea .mayor ul { position:static; width:100%; background:#4f3bc6; font-size:0; text-align:center; }
    .mainHome .mainLkArea .mayor ul li:after { content:''; position:absolute; left:0; top:50%; width:1px; height:24px; margin-top:-12px; background:#7966e5; }
    .mainHome .mainLkArea .mayor ul li:first-child:after { display:none; }
    .mainHome .mainLkArea .mayor ul li a { display:block; padding:2.77777vw; line-height:16px; color:#fff; font-size:12px; }
}
@media all and (max-width:760px) {
    .mainHome { position:relative; overflow:hidden; }
    .mainHome .visual { position:absolute; left:0; top:0; width:100%; height:100%; }
    .mainHome .visual .slide { height:100%; text-align:center; }
    .mainHome .visual .slide div { position:relative; height:100%; background-size:cover; }
    .mainHome .visual .slide div p.img { display:block; position:absolute; left:0; top:0; width:100%; height:100%; }
    .mainHome .visual .slide div p.img img { width:100%; }
    .mainHome .visual .slide div p.txt { position:relative; text-align:center; line-height:250px; }
    .mainHome .visual .slide div p.txt img { display:inline-block; height:8em; }
    .mainHome .visual .slick-dots { position:absolute; left:0; top:230px; width:100%; }
    .mainHome .visual .slick-dots li { display:inline; line-height:1; padding:2px; }
    .mainHome .visual .slick-dots button { overflow:hidden; width:12px; height:12px; background:#fff; background-color:rgba(255,255,255,0.5); border-radius:50%; text-indent:-999px; }
    .mainHome .visual .slick-dots .slick-active button { background:transparent; border:2px solid #fff; }
    .mainHome .wether { position:absolute; left:10px; top:25px; width:100%; }
    .mainHome .wether dl dt { float:left; width:60px; }
    .mainHome .wether dl dt img { width:60px; height:auto; }
    .mainHome .wether dl dd { margin-left:70px; /*padding-top:10px;*/ color:#fff; font-size:12px; }
    .mainHome .wether dl dd ul li span { vertical-align:baseline; }
    .mainHome .wether dl dd #APItemperature { font-size:20px; }
	.mainHome .floatingIc { flex-direction:column; margin-right:1em; font-size:11px; }
	.mainHome .ilovegohyang a { padding-top:3.333em; }
	.mainHome .ilovegohyang a.i1 { background-size:2.9167em auto; }
	.mainHome .ilovegohyang a.i2 { background-size:2.5em auto; }
	.mainHome .ilovegohyang a.i4 { margin-top: 0; background-size:3em auto; }
	.mainHome .floatingIc .btnEvent { top:19.091em; left: auto; right: 10px; padding-top:2.667em; background-size:2.5em auto; }
	.mainHome .floatingIc .floatingRight { left:2%; top:calc(100% - 5em); }
	.mainHome .floatingIc .floatingRight .eduIc img { max-width:8em; }
    
    /* 중앙 */
    .boardWrap { position:relative; padding:0; background:#fff; }
    .boardWrap:before { display:none; }
    .boardWrap .inner { padding:0; }
    .boardWrap .inner .topBox { overflow:hidden; padding:4.02777% 4.444%; margin-bottom:0; }
    .boardWrap .inner .midBox { display:block; overflow:hidden; padding:4.02777% 4.444%; margin-bottom:0; }
    .boardWrap .noticeWrap { float:none; width:100%; margin:0 0 4.444%; padding:0; }
    .boardWrap .noticeWrap h3 { display:inline-block; padding-left:3px; }
    .boardWrap .noticeWrap h3 a { padding:4px 8px; font-size:14px; }
    .boardWrap .noticeWrap div { display:none; float:left; width:100%; margin-top:10px; border-top:1px solid #e3e3e3; }
    .boardWrap .noticeWrap div#noticeList01 { display:block; }
    .boardWrap .noticeWrap div p.topList { overflow:hidden; }
    .boardWrap .noticeWrap div p.topList a { display:block; padding:1em 0; }
    .boardWrap .noticeWrap div p.topList a span { display:block; }
    .boardWrap .noticeWrap div p.topList a span.date { float:left; text-align:center; color:#4529ee; }
    .boardWrap .noticeWrap div p.topList a span.date b { font-size:36px; }
    .boardWrap .noticeWrap div p.topList a span.date i { font-size:12px; }
    .boardWrap .noticeWrap div p.topList a span.tit,
    .boardWrap .noticeWrap div p.topList a span.txt { margin-left:50px; }
    .boardWrap .noticeWrap div p.topList a span.tit { font-size:16px; }
    .boardWrap .noticeWrap div p.topList a span.txt { font-size:12px; }
    .boardWrap .noticeWrap div ul { padding-top:10px; }
    .boardWrap .noticeWrap div ul li { padding-bottom:5px; padding-left:.4em; }
    .boardWrap .noticeWrap div ul li:after { top:10px; width:2px; }
    .boardWrap .noticeWrap div ul li a,
    .boardWrap .noticeWrap div ul li span.date { font-size:12px; }
    .boardWrap .noticeWrap div p.btnMore { top:2px; }
    .boardWrap .noticeWrap div p.btnMore a { width:12px; padding:0; }
    .boardWrap .arimy { margin-left:0%; }
    .boardWrap .arimy div { display:block; }
    .boardWrap .arimy div img { width:100%; }
    .boardWrap .serviceWrap { display:block; width:100%; padding:3.125%; text-align:center; overflow:hidden; }
    .boardWrap .serviceWrap h2 { float:none; padding-bottom:10px; }
    .boardWrap .serviceWrap h2 img { height:20px; }
    .boardWrap .serviceWrap h3 { display:inline-block; padding:0 5px; }
    .boardWrap .serviceWrap h3 a { padding:2px; font-size:14px; }
    .boardWrap .serviceWrap ul { margin-top:14px;}
    .boardWrap .serviceWrap ul li { display:inline-block; width:50%; vertical-align:top; }
    .boardWrap .serviceWrap ul li:nth-child(1n),
    .boardWrap .serviceWrap ul li:nth-child(3n+2),
    .boardWrap .serviceWrap ul li:nth-child(3n) { width:50%; }
    .boardWrap .serviceWrap li { display:inline-block; width:100%; padding:5px 0; }
    .boardWrap .serviceWrap li a { display:block; padding-left:1.5em; background:url(/themes/home/images/main_2020/bu_info.png) left 3px no-repeat; background-size:auto 1.2em; color:#000; font-size:12px; font-weight:200; letter-spacing:-1px; }
    .boardWrap .lkList { display:block; margin-left:0%; border-top:none; overflow:hidden; }
    .boardWrap .lkList ul { float:left; width:50%; padding:0 .9em; }
    .boardWrap .lkList ul li a { display:block; padding:0.667em 0 0.667em 2.3em; background:0 center no-repeat; background-size:1.6667em auto; font-size:12px; }
	.boardWrap .lkList ul li.lkIcon14 a { background-size:2.4em auto; }
    .boardWrap .categoryWrap { margin-bottom:20px; padding:15px; border-left:none; border-right:none; }
    .categoryWrap h3 { float:left; line-height:1.6; color:#27283e; font-size:14px; }
    .categoryWrap .slideBtn { position:absolute; left:85px; top:50%; margin-top:-8px; font-size:0; }
    .categoryWrap .slideBtn li { display:inline-block; margin-left:5px ; }
    .categoryWrap .slideBtn li button { overflow:hidden; width:15px; height:15px; background-size:cover; font-size:16px; }
    .categoryWrap .slide { margin-left:130px; }
    .categoryWrap .slide a { display:block; line-height:2em; padding:0 .5em 0 2.4em; background-size:auto 1.5em; font-size:12px; }
    .communityWrap { padding:0 0 20px 0; background:#fff; }
    .communityWrap .inner { margin:0; }
    .galleryArea { margin-top:30px;}
    .communityWrap .newJindo { margin:0 auto 12px; padding:0 2.1875% 20px; background:#fff; }
    .communityWrap .newJindo .titArea { float:none; width:100%; text-align:center; }
    .communityWrap .newJindo .titArea h2,
    .galleryArea h2 { padding-bottom:15px; }
    .communityWrap .newJindo .titArea h2 img,
    .galleryArea h2 img { height:20px; }
    .communityWrap .newJindo .titArea p { width:100%; padding-bottom:1em; font-size:12px; }
    .communityWrap .newJindo .titArea ul li { display:inline-block; padding:0 .5em; }
    .communityWrap .newJindo .titArea ul li a { padding:.5em 0; font-size:14px; }
    .communityWrap .newJindo .titArea ul li a.on { padding-bottom:8px; }
    .communityWrap .newJindo .titArea .communityBtn { display:none; }
    .communityWrap .newJindo .slideList { margin-left:0; margin-top:20px; }
    .communityWrap .newJindo .slideList .slide .slick-slide { display:inline-block; width:50%; margin-bottom:24px; padding:0 10px; }
    .communityWrap .newJindo .slideList .slide a { display:block; overflow:hidden; max-width:300px; margin:0 auto; font-size:12px; letter-spacing:-1px; }
    .communityWrap .newJindo .slideList .slide a span.txt { display:block; height:3.2em; margin-left:4em; padding-top:.4em; letter-spacing:-1px; overflow:hidden; }
    .communityWrap .newJindo .slideList .slide a span.img { display:block; clear:left; padding-top:19px; text-align:center; }
    .communityWrap .newJindo .slideList .slide a span.img img { display:inline-block; width:100%; }
    .galleryArea .slide div.slick-slide { position:relative; padding:0 10px; }
    .galleryArea .slide div a>i { top:6px; width:60px; line-height:14px; padding:5px; font-size:12px; }
    .galleryArea .slide div a span.img { height:150px; }
    .galleryArea .slide div a span.txtA i.tit { position:relative; margin:-30px 7px 0; padding:10px 10px 4px; font-size:14px; }
    .galleryArea .slide div a span.txtA i.txt { font-size:12px; }
    .communityWrap .newJindo .slideList .slide .slick-dots,
    .galleryArea .slide .slick-dots { text-align:center; }
    .communityWrap .newJindo .slideList .slide .slick-dots li,
    .galleryArea .slide .slick-dots li { position:relative; display:inline-block; width:12px; height:12px; margin:0 3px; box-sizing:content-box; vertical-align:middle; }
    .communityWrap .newJindo .slideList .slide .slick-dots li.slick-active,
    .galleryArea .slide .slick-dots li.slick-active { border:1px solid #8e8e8e; border-radius:50%; }
    .communityWrap .newJindo .slideList .slide .slick-dots button,
    .galleryArea .slide .slick-dots button { position:absolute; left:50%; top:50%; width:8px; height:8px; margin:-4px 0 0 -4px; background:#8e8e8e; border-radius:50%; text-indent:-999px; overflow:hidden; vertical-align:middle; }
    .communityWrap .newJindo .slideList .slick-arrow,
    .galleryArea .slick-arrow { position:absolute; overflow:hidden; bottom:0; display:block !important; width:40px; height:20px; background:center no-repeat; text-indent:-999px; background-size:40px auto; }
    .communityWrap .newJindo .slideList .slick-prev,
    .galleryArea .slick-prev { left:20px; background-image:url(/themes/home/images/main_2020/btn_prev02.png); }
    .communityWrap .newJindo .slideList .slick-next,
    .galleryArea .slick-next { right:20px; background-image:url(/themes/home/images/main_2020/btn_next02.png); }
    .bannerInner h3,
    .bannerInner .bannerBtn { display:none; }
    .bannerInner .bannerList { margin:0 2%; }
    .bannerInner .bannerList a { line-height:20px; padding:5px 10px; font-size:12px; }
}
@media all and (max-width:480px) {
    .mainHome .floatingIc { position:relative; top:24em; flex-direction:row; justify-content:space-around; align-items:center; margin-right:1em; font-size:11px; }
    .mainHome .ilovegohyang { flex-direction:row; justify-content:space-around; flex:1; }
    .mainHome .ilovegohyang a { flex:1; margin:0; }
    .mainHome .floatingIc .btnEvent { margin:0; }
	.mainHome .floatingIc .floatingRight { top:-3.454em; }
    .boardWrap .noticeWrap h3 a { padding:2px; font-size:12px; }
    .boardWrap .noticeWrap div p.btnMore { top:0; }
}
.openBG { display:none; position:fixed; left:0; top:0; width:100%; height:100%; background:#000; background-color:rgba(0,0,0,0.36); z-index:300; }
.asideQuick { position:fixed; right:0; top:160px; z-index:301; }
.asideQuick p.quBtn button { margin-top:40px; background:transparent; border:none; }
.asideQuick .asideWrap { display:none; position:absolute; right:-540px; min-width:490px; top:0; padding-left:43px; }
.asideQuick .asideWrap .asideInner { position:relative; max-width:490px; padding:14px 32px; background:#f9f9ff; border:4px solid #4549e5; border-right:none; border-top-left-radius:20px; border-bottom-left-radius:20px; box-sizing:border-box; z-index:2; }
.asideInner { font-size:16px; }
.asideInner .wether { overflow:hidden; }
.asideInner .wether p.date { float:left; margin-left:14px; padding-top:20px; color:#1c3e94; font-size:23px; }
.asideInner .wether p.date span { font-size:17px; }
.asideInner .wether p.date span:before { content:'('; }
.asideInner .wether p.date span:after { content:')'; }
.asideInner .wether dl { margin-left:11em; }
.asideInner .wether dl dt { float:left; width:70px; }
.asideInner .wether dl dd { line-height:1.4; margin-left:60px; color:#202020; font-size:14px; }
.asideInner .wether dl dd .tit { display:inline-block; width:60px; }
.asideInner .wether dl dd .txt { display:inline-block; width:70px; text-align:right; letter-spacing:-1px; }
.asideInner .wether dl dd .info .txt { color:#2965ff; font-size:30px; font-weight:500; }
.asideInner .wether dl dd .temp .txt { font-weight:500; }
.asideInner .popBox { clear:both; margin:15px 0; padding:16px 20px; border:1px solid #d7d7e8; border-radius:18px; box-sizing:border-box; }
.asideInner .popBox dl dt { line-height:1; padding:.2em 0 .5em; font-size:20px; }
.asideInner .todayJindo dl dd ul li { position:relative; padding-left:.5em; }
.asideInner .todayJindo dl dd ul li:before { content:''; position:absolute; left:0; top:50%; width:3px; height:3px; margin-top:-2px; background:#000; border-radius:50%; }
.asideInner .todayJindo dl dd ul li a { display:block; font-size:17px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.asideInner .trendJindo dl dd ul { font-size:0; }
.asideInner .trendJindo dl dd ul li { display:inline-block; padding:2px; white-space:nowrap; }
.asideInner .trendJindo dl dd ul li a { display:block; line-height:26px; padding:0 .8em; border:1px solid #434343; border-radius:1em; font-size:15px; }
.asideInner .trendJindo dl dd ul li a:before { content:'#'; margin-right:.2em; }
.asideQuick .btnClose { position:absolute; left:0; top:50%; width:86px; height:100px; margin-top:-50px; line-height:100px; background:#4549e5; border-radius:50%; }
.asideQuick .btnClose button { width:100%; height:100%; color:#fff; background:url(/themes/home/images/main_2020/btn_close.png) 18px center no-repeat; text-indent:-999px; overflow:hidden; }
@media all and (max-width:1280px) {
    .asideQuick { display:none; }
}
@media all and (max-height:800px) {
    .asideQuick { top:50px; }
}
@media all and (max-height:600px) {
    .asideQuick { display:none; }
}